
CREATE TABLE LD0P0UDUAR (
       DUARESULTATNR        DECIMAL(9) NOT NULL,
       PLANAKTIVITETNR      DECIMAL(9) NOT NULL,
       TRANSDATUM           VARCHAR(8) NOT NULL,
       STATUS               DECIMAL(1) NOT NULL,
       RESULTATKOD          DECIMAL(9) NOT NULL,
       STARTDATUM           VARCHAR(8) NOT NULL,
       CHANGETIME           VARCHAR(8) NOT NULL,
       SENDDATE             VARCHAR(8) NOT NULL,
       SENDTIME             VARCHAR(8) NOT NULL
);
